package com.duiba.tuia.youtui.web.model.rsp;

import java.util.HashMap;
import java.util.Map;

/**
 * Created by xuefeng on 2017/11/13.
 */
public class VirtualOrderRsp {

    String code;

    String message;

    Map<String, String> map = new HashMap<>();

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public Map<String, String> getMap() {
        return map;
    }

    public void setMap(Map<String, String> map) {
        this.map = map;
    }
}
